.PHONY : view

all : simple_case_study.ps simple_case_study.pdf 

clean : 
	rm simple_case_study.aux simple_case_study.dvi \
	simple_case_study.ps simple_case_study.pdf simple_case_study.bbl

simple_case_study.ps : simple_case_study.dvi
	dvips -o simple_case_study.ps simple_case_study

simple_case_study.dvi : simple_case_study.tex
	latex simple_case_study
	bibtex simple_case_study

simple_case_study.pdf : simple_case_study.dvi
	dvips -Ppdf -o - simple_case_study | ps2pdf - simple_case_study.pdf

simple_case_study.tex : 

view : simple_case_study.ps
	gv -scale 2 $<
